File extensions.txt of Package platformsh-cli

Array
(
    [requires] => Array
        (
            [0] => ext-json *
            [1] => ext-json *
            [2] => ext-openssl *
            [3] => ext-openssl *
            [4] => ext-pcre *
            [5] => php >=5.2.0
            [6] => php >=5.2.0
            [7] => php >=5.3.0
            [8] => php >=5.3.0
            [9] => php >=5.3.2
            [10] => php >=5.3.3
            [11] => php >=5.3.3
            [12] => php >=5.3.3
            [13] => php >=5.4.0
            [14] => php >=5.4.0
            [15] => php >=5.4.0
            [16] => php >=5.4.0
            [17] => php >=5.4.0
            [18] => php >=5.5.9
            [19] => php >=5.5.9
            [20] => php >=5.5.9
            [21] => php >=5.5.9
            [22] => php ^5.3 || ^7.0 || ^7.1 || ^7.2
            [23] => php ^5.3.2 || ^7.0
            [24] => php ^5.5.9|>=7.0.8
            [25] => php ^5.5.9|>=7.0.8
            [26] => php ^5.5.9|>=7.0.8
            [27] => php ^5.5.9|>=7.0.8
            [28] => php ^5.5.9|>=7.0.8
            [29] => php ^5.5.9|>=7.0.8
            [30] => php ^5.5.9|>=7.0.8
            [31] => php ^5.5.9|>=7.0.8
            [32] => php ^5.5.9|>=7.0.8
            [33] => php ~5.5|~7.0
        )

    [suggests] => Array
        (
            [0] => ext-ctype For best performance
            [1] => ext-curl Guzzle will use specific adapters if cURL is present
            [2] => ext-libsodium Provides a modern crypto API that can be used to generate random bytes.
            [3] => ext-mbstring For best performance
        )

)